[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device=PD1170,PD1171
SetupPlugIn=

[Common]
Device_Description           =Creative WebCam Notebook
Do_Not_Display_Progress_Dlg  =0
Do_Not_Prompt_Connect_Device =0
Do_Not_Prompt_Error_Message  =0
Force_Install                =0

Opt_InstallSequence          =0
Silent_Mode                  =1
No_Cleanup                   =1
Inf_Files_To_Search          =oem*.inf

OS_Ver_To_Install            =*

[PD1170]
Inf_File            =P1170Dev.inf
Uninstall_String    =Creative PD1170
Ins_HardwareId      =*
Relative_Dir        =
Ins_Parameters      =-plugin p1170pin.dll
PreIns_Parameters   =-plugin p1170pin.dll
Install_Section     =
Force_Install       =0
Opt_InstallSequence =0

[PD1171]
Inf_File            =P1171Dev.inf
Uninstall_String    =Creative PD1171
Ins_HardwareId      =*
Relative_Dir        =
Ins_Parameters      =-plugin p1171pin.dll
PreIns_Parameters   =-plugin p1171pin.dll
Install_Section     =
Force_Install       =0
Opt_InstallSequence =0
